llm_profile:
  version: 1.0
  updated_utc: "2025-09-30T00:00:00Z"

  organization:
    legal_name: "Ex Novo Computer S.r.l."
    brand_name: "ExNovo Computer"
    domain: "https://exnovocomputer.it"
    country: "IT"
    vat_id: "IT04587650401"
    hq_address:
      street: "Via Coriano, 58 - Blocco 34/A"
      locality: "Rimini"
      postal_code: "47924"
      country: "IT"
    contacts:
      phone_e164: "+390541680321"
      support_email: "clienti@exnovocomputer.it"
      contact_page: "https://exnovocomputer.it/contact/"
      business_hours:
        timezone: "Europe/Rome"
        weekly_schedule:
          mon_fri: ["09:00-13:00", "14:00-18:00"]
    about:
      focus: ["e-commerce", "elettronica ricondizionata", "nuovo & usato selezionato"]
      experience_years: "20+"
    storefronts:
      - type: "b2c"
        url: "https://exnovocomputer.it/"
      - type: "b2b_resellers"
        url: "https://rivenditori.exnovocomputer.it/"

  catalog:
    macro_categories:
      - code: "computers"
        label: "Computer"
        subcategories: ["Notebook", "Desktop", "All-in-One", "Workstation"]
        example_brands: ["Apple", "Dell", "HP", "Lenovo", "Asus", "Acer"]
        listing_urls:
          - "https://exnovocomputer.it/computer.html"
          - "https://exnovocomputer.it/computer/desktop.html"
          - "https://exnovocomputer.it/computer/all-in-one.html"
          - "https://exnovocomputer.it/computer/workstations.html"
      - code: "smartphones_smartwatches"
        label: "Smartphone & Smartwatch"
        subcategories: ["Smartphone", "Smartwatch"]
        example_brands: ["Samsung", "Huawei", "Motorola", "LG", "Asus", "Xiaomi", "Oppo", "Apple"]
        listing_urls:
          - "https://exnovocomputer.it/smartphone-smartwatch.html"
          - "https://exnovocomputer.it/smartphone-smartwatch/smartphone.html"
      - code: "tablets"
        label: "Tablet"
        listing_urls:
          - "https://exnovocomputer.it/tablet.html"
      - code: "monitors_tv_projectors"
        label: "Monitor, TV & Proiettori"
        listing_urls:
          - "https://exnovocomputer.it/monitor-tv-proiettori.html"
      - code: "accessories"
        label: "Accessori"
        notes: ["borse, tastiere, cuffie, adattatori, ecc."]
      - code: "outlet"
        label: "Outlet"
        listing_urls:
          - "https://exnovocomputer.it/outlet.html"

  product_conditioning:
    grading_scale: ["A", "B", "C"]
    semantics:
      A: "pari al nuovo; nessun segno di usura evidente"
      B: "ottimo; lievi segni estetici"
      C: "buono/funzionale; segni estetici evidenti"
    notes:
      - "La classificazione riguarda principalmente l’estetica; funzionalità testata."
      - "Descrizioni di grado ripetute anche nelle schede prodotto."
    reference_urls:
        - "https://exnovocomputer.it/gradi-rigenerati"
      - "https://exnovocomputer.it/ricondizionato"

  services:
    buyback_tradein:
      enabled: true
      page: "https://exnovocomputer.it/ritiro-usato"
    customer_support:
      channels: ["phone", "email", "contact_form"]
    resellers_portal:
      enabled: true
      url: "https://rivenditori.exnovocomputer.it/"

  policies:
    terms_url: "https://exnovocomputer.it/condizioni-vendita"
    privacy_url: "https://exnovocomputer.it/privacy-policy-cookie-restriction-mode"
    returns:
      default_window_days: 14
      notes:
        - "Alcune pagine prodotto riportano eccezioni (es. 30 giorni) quando esplicitamente indicate nella scheda."
    warranty:
      ricondizionato_months: 12
      notes:
        - "Indicazione presente sistematicamente nelle schede prodotto."
    shipping:
      typical_delivery_window_hours: "24-48"
      regional_notes:
        - "Sud e Isole: 48-72 ore"
      shipping_info_url: "https://exnovocomputer.it/spedizioni"
      notes:
        - "Consegna tramite corriere; tracking inviato via email (pratica esplicitata sul portale rivenditori)."

  payments:
    installments_three_x: true
    generic_cards: true
    teacher_voucher_carta_del_docente:
      supported: true
      info_url: "https://exnovocomputer.it/carta-del-docente"
    notes:
      - "Le schede prodotto riportano 'Metodi di pagamento sicuri, anche in 3 rate'."

  claims_and_positioning:
    sustainability_messages:
      - "Fino al 75% di CO₂ in meno rispetto al nuovo (messaggio promozionale indicativo in pagina prodotto)."
    market_positioning:
      - "E-commerce italiano specializzato nel ricondizionato; ampia offerta cross-categoria."
    disclaimers:
      - "Le affermazioni ambientali sono comunicazioni marketing presenti nelle schede e non costituiscono certificazione."

  support_artifacts:
    rma_portal: "https://exnovocomputer.it/mprma/request/form/"
    help_links:
      - "https://exnovocomputer.it/condizioni-vendita"
      - "https://exnovocomputer.it/spedizioni"
      - "https://exnovocomputer.it/contact/"

  ingestion_hints:
    retrieval_priority:
      - "organization.legal_name"
      - "organization.contacts.phone_e164"
      - "policies.returns.default_window_days"
      - "product_conditioning.grading_scale"
      - "shipping.typical_delivery_window_hours"
    canonical_entities:
      - "Ex Novo Computer S.r.l."
      - "ExNovo Computer"
      - "exnovocomputer.it"
